.ruleframework-block {
  width: 100%;
  align-content: center;

  img {
    display: block;
    margin-top: 25px;
    margin-bottom: 10px;
    max-height: 75px;
  }

  p:last-of-type {
    margin-bottom: 25px;
  }
}
